Index: code/trunk/data/gui/scripts/MiscConfigMenu.lua
===================================================================
--- code/trunk/data/gui/scripts/MiscConfigMenu.lua	(revision 7210)
+++ code/trunk/data/gui/scripts/MiscConfigMenu.lua	(revision 7284)
@@ -102,6 +102,5 @@
     local configvalue = winMgr:createWindow("MenuWidgets/Editbox", "orxonox/MiscConfigMenu/MiscConfigPane/ConfigCommand" .. k .. "/Configvalue")
     configvalue:setProperty("ReadOnly", "set:False")
-    orxonox.CommandExecutor:execute("getConfig " .. P.commandList[k])
-    local value = orxonox.CommandExecutor:getReturnValueString()
+    local value = orxonox.CommandExecutor:query("getConfig " .. P.commandList[k])
     configvalue:setText(value)
     P.sampleWindow:setText(value)
@@ -168,6 +167,5 @@
 
     orxonox.CommandExecutor:execute("config " .. P.commandList[commandNr] .. " " .. window:getText())
-    orxonox.CommandExecutor:execute("getConfig " .. P.commandList[commandNr])
-    local value = orxonox.CommandExecutor:getReturnValueString()
+    local value = orxonox.CommandExecutor:query("getConfig " .. P.commandList[commandNr])
     window:setText(value)
 end
Index: code/trunk/data/levels/fps_test.oxw
===================================================================
--- code/trunk/data/levels/fps_test.oxw	(revision 7210)
+++ code/trunk/data/levels/fps_test.oxw	(revision 7284)
@@ -20,6 +20,6 @@
    skybox       = "Orxonox/skypanoramagen1"
    gravity      = "0,-1000,0"
-   negativeWorldRange = "(-100000, -100000, -100000)"
-   positiveWorldRange = "( 100000,  100000,  100000)"
+   negativeWorldRange = "-100000, -100000, -100000"
+   positiveWorldRange = " 100000,  100000,  100000"
    hasPhysics   = true
   >
Index: code/trunk/data/levels/old/physicstest2.oxw
===================================================================
--- code/trunk/data/levels/old/physicstest2.oxw	(revision 7210)
+++ code/trunk/data/levels/old/physicstest2.oxw	(revision 7284)
@@ -13,6 +13,6 @@
    ambientlight = "0.5, 0.5, 0.5"
    skybox       = "Orxonox/Starbox"
-   negativeWorldRange = "(-100000, -100000, -100000)"
-   positiveWorldRange = "( 100000,  100000,  100000)"
+   negativeWorldRange = "-100000, -100000, -100000"
+   positiveWorldRange = " 100000,  100000,  100000"
    hasPhysics   = true
   >
Index: code/trunk/data/levels/presentation_FS10.oxw
===================================================================
--- code/trunk/data/levels/presentation_FS10.oxw	(revision 7210)
+++ code/trunk/data/levels/presentation_FS10.oxw	(revision 7284)
@@ -20,6 +20,6 @@
    skybox       = "Orxonox/skypanoramagen1"
    gravity      = "0,-1000,0"
-   negativeWorldRange = "(-100000, -100000, -100000)"
-   positiveWorldRange = "( 100000,  100000,  100000)"
+   negativeWorldRange = "-100000, -100000, -100000"
+   positiveWorldRange = " 100000,  100000,  100000"
    hasPhysics   = true
   >
Index: code/trunk/data/levels/presentation_FS10_ed.oxw
===================================================================
--- code/trunk/data/levels/presentation_FS10_ed.oxw	(revision 7210)
+++ code/trunk/data/levels/presentation_FS10_ed.oxw	(revision 7284)
@@ -20,6 +20,6 @@
    skybox       = "Orxonox/skypanoramagen1"
    gravity      = "0,-1000,0"
-   negativeWorldRange = "(-100000, -100000, -100000)"
-   positiveWorldRange = "( 100000,  100000,  100000)"
+   negativeWorldRange = "-100000, -100000, -100000"
+   positiveWorldRange = " 100000,  100000,  100000"
    hasPhysics   = true
   >
Index: code/trunk/data/tcl/irk/lib/irkreceive.tcl
===================================================================
--- code/trunk/data/tcl/irk/lib/irkreceive.tcl	(revision 7210)
+++ code/trunk/data/tcl/irk/lib/irkreceive.tcl	(revision 7284)
@@ -37,5 +37,5 @@
 	append state($token,ERRORS) "$nick $dest $rest\n"
 #	puts "Got ERROR: $token $nick ---> $dest: $rest"
-	orxonox::execute error "Got ERROR: $token $nick ---> $dest: $rest"
+	::orxonox::execute error "Got ERROR: $token $nick ---> $dest: $rest"
 
 	return ""
@@ -53,5 +53,5 @@
 	return ""
     }
-    
+
     # This procedure deals with the WHOIS USER message:
 
@@ -116,5 +116,5 @@
 
 	set state($token,ident,$unick,ident) 1
-    }	
+    }
 
     # This procedure deals with the WHOIS CONNECTTIME message:
@@ -249,10 +249,10 @@
 	if {[isus $token $nick]} {
 #	    puts "You joined $dest"
-          orxonox::irc::info $token "You joined $dest"
+          ::orxonox::irc::info $token "You joined $dest"
 
 	    addChannel $token $dest
 	} else {
 #	    puts "$nick joined $dest"
-          orxonox::irc::info $token "$nick joined $dest"
+          ::orxonox::irc::info $token "$nick joined $dest"
 
 	    addToChannel $token $nick $dest
@@ -271,9 +271,9 @@
 	if {[isus $token $nick]} {
 #	    puts "You left channel $chan"
-          orxonox::irc::info $token "You left channel $chan"
+          ::orxonox::irc::info $token "You left channel $chan"
 	} else {
 #	    puts "$nick left [string tolower $dest]"
-          orxonox::irc::info $token "$nick left [string tolower $dest]"
-	}	    
+          ::orxonox::irc::info $token "$nick left [string tolower $dest]"
+	}
 	removeFromChannel $token $nick $chan
 	removeFromChannel $token @$nick $chan
@@ -287,5 +287,5 @@
 	set rest [eval concat $rest]
 #	puts "$nick sets mode $dest $rest"
-      orxonox::irc::info "$nick $token sets mode $dest $rest"
+      ::orxonox::irc::info "$nick $token sets mode $dest $rest"
 
 	return ""
@@ -313,5 +313,5 @@
 
 #	puts "$nick ${user} ($token) changes his/her nickname to $newnick"
-      orxonox::irc::info $token "$nick changes his/her nickname to $newnick"
+      ::orxonox::irc::info $token "$nick changes his/her nickname to $newnick"
 
 	return ""
@@ -325,5 +325,5 @@
 	set rest [eval concat $rest]
 #	puts "Received QUIT $token $nick $rest"
-      orxonox::irc::info $token "Received QUIT $token $nick $rest"
+      ::orxonox::irc::info $token "Received QUIT $token $nick $rest"
 
 	if {[string match ":*" $dest]} {
@@ -332,5 +332,5 @@
 	if {[isus $token $nick]} {
 #	    puts "You left the server $state($token,host) ($dest $rest)"
-          orxonox::irc::info $token "You left the server $state($token,host) ($dest $rest)"
+          ::orxonox::irc::info $token "You left the server $state($token,host) ($dest $rest)"
 	    forgetConnection $token
 	} else {
@@ -352,5 +352,5 @@
 	} else {
 #	    puts "$nick$dest: [eval concat $rest]"
-          orxonox::irc::say $token $nick [eval concat $rest]
+          ::orxonox::irc::say $token $nick [eval concat $rest]
 	}
 
@@ -426,5 +426,5 @@
 	} else {
 #	    puts "$nick: [eval concat $rest]"
-          orxonox::irc::privmsg $nick $nick [eval concat $rest]
+          ::orxonox::irc::privmsg $nick $nick [eval concat $rest]
 	}
 
@@ -464,10 +464,10 @@
 	if {[isus $token $kicked]} {
 #	    puts "$nick kicked you from $dest because $reason"
-          orxonox::irc::info $token "$nick kicked you from $dest because $reason"
+          ::orxonox::irc::info $token "$nick kicked you from $dest because $reason"
 
 	    removeChannel $token $dest
 	} else {
 #	    puts "$nick kicks $kicked from $dest because $reason"
-          orxonox::irc::info $token "$nick kicks $kicked from $dest because $reason"
+          ::orxonox::irc::info $token "$nick kicks $kicked from $dest because $reason"
 
 	    removeFromChannel $token $kicked $dest
@@ -584,5 +584,5 @@
     proc RECV,CTCP,ACTION {token nick user comm dest action rest} {
 #	puts "$nick $rest"
-      orxonox::irc::action $token $nick $rest
+      ::orxonox::irc::action $token $nick $rest
 
 	return ""
@@ -612,5 +612,5 @@
     proc defaultAction {token nick user comm dest rest} {
 #	puts "$token: $nick $user: $comm -> $dest ... [eval concat $rest]"
-      orxonox::execute log "$token: $nick $user: $comm -> $dest ... [eval concat $rest]"
+      ::orxonox::execute log "$token: $nick $user: $comm -> $dest ... [eval concat $rest]"
 
 	return ""
